
/* Class = "NSButtonCell"; title = "Enter Serial Number…"; ObjectID = "1mn-Fk-q3h"; */
"1mn-Fk-q3h.title" = "输入序列号…";

/* Class = "NSTextFieldCell"; title = "Your trial has ended. Buy Now!"; ObjectID = "YKp-fy-UO5"; */
"YKp-fy-UO5.title" = "您的试用已结束。立即购买！";

/* Class = "NSButtonCell"; title = "Buy Transmit"; ObjectID = "hkr-Du-gbQ"; */
"hkr-Du-gbQ.title" = "购买 Transmit";

/* Class = "NSTextFieldCell"; title = "We hope you enjoyed your 7-day free trial of Transmit. Until you buy it your saved Servers are temporarily disabled and your sessions are limited to 5 minutes.\n\nYour purchase will allow us to continue to improve Transmit and make new products. Purchasing is secure and your serial number will be delivered instantly. Thanks!"; ObjectID = "yzx-aA-P4n"; */
"yzx-aA-P4n.title" = "希望您喜欢 Transmit 7 天免费试用。在您购买之前，您存储的服务器将暂时停用，您的会话时间限制为 5 分钟。\n\n您购买产品将促使我们继续改进 Transmit 并研发新产品。购买过程非常安全，您的序列号将立即交付。非常感谢！";
